*{
margin:0px;
padding:0px;
}
img{border:0px}

html{
width:100%;
height:100%;
background-color:#101115;
background-image:url(../images/body/bg.gif);
background-position:top left;
background-repeat:repeat-x;
}
body{
width:100%;

background-position:bottom left;
background-repeat:repeat-x;
}
#website{
width:1024px;
margin:0 auto;
}
#header{
padding:0 0 410px 93px;
background-image:url(../images/body/header_bg.jpg);
background-position:bottom center;
background-repeat:no-repeat;
}
.logo{
float:left
}

/*--------------- Footmenu start -----------------------*/
#footmenu{

float: none;
margin-left:190px;
}
#footmenu li{
list-style-type:none;
display:inline;
}
#footmenu a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#9DA2B8;
text-decoration:none;
margin:0 11px;
padding:0 0 2px 0;
display:block;
float:left;
}
#footmenu a:visited{
color:#9DA2B8;
border:0px;
}
#footmenu a:hover, #footmenu a:active{
color:#FFFFFF;
}
/*--------------- Footmenu stop -----------------------*/

/*--------------- Menu start -----------------------*/
#menu{
padding:30px 0 0 90px;
float:left
}
#menu li{
list-style-type:none;
display:inline;
}
#menu a{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#9DA2B8;
text-transform:uppercase;
text-decoration:none;
margin:0 11px;
padding:0 0 2px 0;
display:block;
float:left;
}
#menu a:visited{
color:#9DA2B8;
border:0px;
}
#menu #active, #menu a:hover, #menu a:active{
color:#FFFFFF;
border-bottom:2px solid #C00014;
}
/*--------------- Menu stop -----------------------*/
#content{
width:727px;
margin:0 auto;
font-family: Tahoma, Geneva, sans-serif, Arial, Helvetica;
font-size:13px;
font-style: normal;
line-height:17px;
letter-spacing:2px;
color: #ffffff;
}
#content a{
color:#AFB8D3;
text-decoration:underline
}
#content a:visited{text-decoration:underline}
#content a:hover{text-decoration:none}
#content p{
padding:0 0 25px 0
}
.trenerimg{
border:3px solid #b6bdc1;
margin-bottom:25px;
}
.trenercontent{
	padding-left:15px;
	text-align:left;
	font-size:12px;
	
}
#tabletrener {
	border-bottom:1px #AFB8D3 dotted;
	border-top:1px #AFB8D3 dotted;
	padding-top:35px;
	padding-bottom:15px;
	margin-bottom:50px;
}

#banner {
	border:0;
	float:left;
	margin-top:-20px;
	margin-bottom:40px;
	}

#bodyfooter{
height:42px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#424756;
padding:25px 0 0 68px;
text-align:center;
}
#bodyfooter a{
color:#AFB8D3;
text-decoration:underline
}
#bodyfooter a:visited{text-decoration:underline}
#bodyfooter a:hover{text-decoration:none}
#table{
padding:0 0 55px 0
}
#content #table p{
padding:0 0 10px 0;
margin:0 0 13px 0;
border-bottom:1px solid #1E2027
}
#table span{
display:block;
float:left;
font-family:Tahoma;
font-size:14px;
color:#AFB8D3;
line-height:18px;
width:150px;
margin:0 10px 0 0;
border-right:1px solid #1E2027
}
a.fancytext a:link{
text-decoration:none;
}
a.fancytext a:visited{
text-decoration:none;
}

h4{
width:727px;
margin:0 auto;
font-family: Tahoma, Geneva, sans-serif, Arial, Helvetica;
font-size:16px;
font-style: normal;
line-height:17px;
letter-spacing:2px;
color: #ffffff;
text-decoration:none;
}

.diractionsimg {
border:double 2px #FFFFFF;
float:left;
margin-right:25px;
}

.orel {
border:double 2px #FFFFFF;
float: right;
margin-left:20px;
margin-top:15px;
}
.counter{ 
 visibility: hidden;  display : none; 
}

.vnimanie {border:solid 5px red; -moz-border-radius: 17px; -webkit-border-radius: 17px;border-radius: 17px; 
           padding: 20px 10px; margin: 10px;}
.vnimanie p {font-size: 21px; line-height: 27px; text-align: center;}


